
/* only define template page layout styles here. */
/* any formatting/content styles should be put in 'content.css' */
* {
  outline: none;
}


/* Header
**********************************************/

.header {
  padding: 47px 0 22px 0;
}

.logo {
  margin: 0;
  padding: 0;
}

.logo img {
  max-height: 117px;
}

.header-sub-block {
  float: right;
  padding-top: 20px;
}

.header-sub-block .block-style-default,
.header-sub-block .search-form {
  display: inline-block;
  vertical-align: middle;
}

/* Nav
**********************************************/

.navbar {
  float: right;
  min-height: inherit;
  margin: 35px 0 0 -40px;
  clear: both;
  border: none;
}

/* Banner
**********************************************/

.anythingBase .panel {
  border: 0;
  border-radius: 0;
  -webkit-box-shadow: 0;
  box-shadow: none;
}
.slide-content .html-slide {
  padding: 0!important;
}

.banner {
  position: relative;
}

.banner_content {
  position: absolute;
  top: 50%;
  left: 3%;
  width: 100%;
  margin-bottom: -150px;
  transform: translateY(-50%);
}

.banner_content2 {
  position: absolute;
  top: 85%;
  left: 75%;
  width: 100%;
  margin-bottom: -150px;
  transform: translateY(-50%);
}

.banner_inner {
}

.inner_banner .banner_inner {
  padding: 0 400px 0 0;
}

/* Aside Top
**********************************************/
.aside-top {
  padding-top: 60px;
  padding-bottom: 60px;
}

/* Main content
**********************************************/

.main {
  padding-top: 60px;
}


/* Aside Bottom 1
**********************************************/

.aside-bottom-1 {
  padding-top: 70px;
  padding-bottom: 70px;
}

/* Aside Bottom 2
**********************************************/

.aside-bottom-2 {
  padding-top: 70px;
  padding-bottom: 70px;
  color: #fff;
  background-color: #0a63ad;
  background-image: url(../images/hand_img.png);
  background-repeat: no-repeat;
  background-position: right bottom;
}

/* Aside Bottom 3
**********************************************/

.aside-bottom-3 {
  padding-top: 70px;
  padding-bottom: 70px;
}


/* Strong Footer
**********************************************/

.strong-footer {
  padding-top: 70px;
  padding-bottom: 70px;
  background-color: #fafafa;
}

.strong-footer .block-title h2 {
  margin-bottom: 7px;
  font-family: "open_sanssemibold";
  font-size: 17px;
  color: #146ab1;
  text-transform: uppercase;
  border-bottom: 1px solid #3074b2;
}

.strong-footer ul li {
  padding-left: 0;
  margin-left: 0;
}


/* Footer
**********************************************/

.footer {
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  background-color: #454545;
  text-align: center;
}

.f_links {
  float: left;
  width: 33%;
  padding-right: 30px;
}

#social_icons {
  margin: 0 0 18px 0;
}

#copyright {
  padding: 19px 0;
  text-align: center;
}


/* About
**********************************************/

#about_quote_inner {
  margin-bottom: 50px;
}
#about_content {
  padding: 60px 0;
}
#about_content #events {
  margin: 0;
}

#live_united {
  padding: 37px 0 0 30px;
}


/* Blocks
**********************************************/
@media (max-width: 767px) {
  [class*="block-style-"] + [class*="block-style-"] {
    margin-top: 30px;
  }
}


/* News & Events Blocks
*********************************************
"highlight-event" and "highlight-news" is added automatically
using JS. It lets us style each block individually.
*/

.highlight-event {}

.highlight-event .block-title,
.highlight-news .block-title {
  padding: 12px 0;
  font-size: 30px;
  color: #fff;
  text-align: center;
}

.highlight-event .block-title {
  background-color: #5bb350;
}

.highlight-news .block-title {
  background-color: #146ab1;
}

.highlight-event .block-title h2,
.highlight-news .block-title h2 {
  margin: 0;
}

.highlight-event .block-content,
.highlight-news .block-content {
  border: 1px solid #dcdcdc;
}

/* Event Block */
.event-block .event-block-item {
  display: table;
  width: 100%;
  padding: 25px;
  border: none;
}

.event-block-item:nth-child(even) {
  background-color: rgba(0, 0, 0, 0.025);
}

.event-block-item .item-date {
  display: table-cell !important;
  vertical-align: top;
  width: 70px;
}

.event-block-item .item-date .date {
  display: block;
  width: 100%;
  font-family: "open_sanssemibold";
  font-size: 34px;
  color: #fff;
  text-align: center;
  background-color: #5bb350;
}

.event-block-item .item-date .month {
  display: block;
  background-color: #207e19;
  color: #fff;
  font-size: 12px;
  text-align: center;
  font-family: 'open_sansbold';
  padding: 9px 20px;
}

.event-block-item .item-content {
  display: table-cell;
  vertical-align: top;
  padding-left: 25px;
}

.event-block-item .event-link {
  padding-top: 0;
}

.event-block-item a.event-link:hover {
  background-color: transparent;
}

.event-block-item .event-title {
  margin-bottom: 4px;
  font-family: "open_sanssemibold";
  font-size: 20px;
  text-transform: uppercase;
}

.event-block-item .event-title a {
  color: #5b5b5b;
}

.event-block-item .item-content .event-date,
.event-block-item .item-content .event-time,
.event-block-item .item-content .event-location {
  font-family: "open_sansitalic";
  font-size: 19px;
}


.event-block .view-all,
.news-block .view-all {
  margin: 0;
  padding: 20px;
  text-align: center;
}

.event-block .view-all > a,
.news-block .view-all > a {
  display: inline-block;
  height: 57px;
  padding: 0 42px;
  font-family: "open_sansbold";
  font-size: 18px;
  line-height: 57px;
  color: #fff;
  text-transform: uppercase;
  background-color: #75c45c;
  border-radius: 4px;
  box-shadow: 5px 5px 0 rgba(98, 188, 70, 0.16);
}

.event-block .view-all > a:hover,
.news-block .view-all > a:hover {
  background-color: #4a9042;
  text-decoration: none;
}

/* News Block */
.news-block-item {
  display: table;
  width: 100%;
  padding: 25px;
}

.news-block-item:nth-child(even) {
  background-color: rgba(0, 0, 0, 0.025);
}

.news-block-item .item-thumbnail {
  vertical-align: top;
  width: 70px;
}

@media (max-width: 767px) {
  .news-block-item .item-thumbnail {
    width: 35%;
  }
}

.news-block-item .item-content {
  display: table-cell;
  vertical-align: top;
  padding-left: 25px;
}

.news-block-item .published {
  font-family: 'open_sansitalic';
  text-transform: uppercase;
  margin-top: 0;
}

.news-block-item .news-title {
  font-family: "open_sanssemibold";
  text-transform: uppercase;
}

.news-block-item .news-title a {
  color: #5b5b5b;
}




